
.miam-like-button {
  padding: 8px;
  cursor: pointer;
}

.likeButtonIcon .icon-container .miam-icon__heart__fill{
  fill:var(--m-color-primary);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
}

.likeButtonIcon.active .icon-container .miam-icon__heart__fill{
  visibility: visible;
  opacity: 1;
}